[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "The second person pronouns and the second person individuals addressed throughout this verse and throughout chapters two and three are often singular in their number, but they are plural in their references. Technically, every message to each of the seven churches mentioned in Revelation chapters two and three are addressed to a singular, individual **angel** (see the previous verse), so that one would naturally expect singular references in the language of the letters. Thus, many of the second person references in the verbs and the pronouns, although singular in their literal sense, are plural in their implied references to the believers of the church that receives the message in the letter. If the singular form of the second person address and the second person verbal references would not be natural in your language, then perhaps the translator could use the plural forms of the second person, or “you” (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "τὰ",
          "occurrence": 1
        },
        {
          "word": "ἔργα",
          "occurrence": 1
        },
        {
          "word": "σου",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 1
        },
        {
          "word": "τὸν",
          "occurrence": 1
        },
        {
          "word": "κόπον",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 2
        },
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "ὑπομονήν",
          "occurrence": 1
        },
        {
          "word": "σου",
          "occurrence": 2
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "καὶ",
          "occurrence": 3
        },
        {
          "word": "ὅτι",
          "occurrence": 1
        },
        {
          "word": "οὐ",
          "occurrence": 1
        },
        {
          "word": "δύνῃ",
          "occurrence": 1
        },
        {
          "word": "βαστάσαι",
          "occurrence": 1
        },
        {
          "word": "κακούς",
          "occurrence": 1
        },
        {
          "word": ";",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 4
        },
        {
          "word": "ἐπείρασας",
          "occurrence": 1
        },
        {
          "word": "τοὺς",
          "occurrence": 1
        },
        {
          "word": "λέγοντας",
          "occurrence": 1
        },
        {
          "word": "ἑαυτοὺς",
          "occurrence": 1
        },
        {
          "word": "ἀποστόλους",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 3
        },
        {
          "word": "καὶ",
          "occurrence": 5
        },
        {
          "word": "οὐκ",
          "occurrence": 1
        },
        {
          "word": "εἰσίν",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 4
        },
        {
          "word": "καὶ",
          "occurrence": 6
        },
        {
          "word": "εὗρες",
          "occurrence": 1
        },
        {
          "word": "αὐτοὺς",
          "occurrence": 1
        },
        {
          "word": "ψευδεῖς",
          "occurrence": 1
        }
      ],
      "quoteString": "τὰ ἔργα σου, καὶ τὸν κόπον καὶ τὴν ὑπομονήν σου, καὶ ὅτι οὐ δύνῃ βαστάσαι κακούς; καὶ ἐπείρασας τοὺς λέγοντας ἑαυτοὺς ἀποστόλους, καὶ οὐκ εἰσίν, καὶ εὗρες αὐτοὺς ψευδεῖς",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated second person pronouns and references in [Revelation 2:2](rc://en/ult/book/rev/02/02). (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": "σου",
      "quoteString": "σου",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated the second person pronouns and references in [Revelation 2:2](rc://en/ult/book/rev/02/02). (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "ἐξ",
          "occurrence": 1
        },
        {
          "word": "ὑμῶν",
          "occurrence": 1
        }
      ],
      "quoteString": "ἐξ ὑμῶν",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated second person pronouns and references in [Revelation 2:2](rc://en/ult/book/rev/02/02). (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "παρ",
          "occurrence": 1
        },
        {
          "word": "’",
          "occurrence": 1
        },
        {
          "word": "ὑμῖν",
          "occurrence": 1
        }
      ],
      "quoteString": "παρ’ ὑμῖν",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated the second person pronouns and second person individuals addressed in [Revelation 2:2](rc://en/ult/book/rev/02/02). If the singular form of the second person address and the second person references would not be natural in your language, then perhaps the translator could use the plural forms of the second person, or “you” (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "σου",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 1
        },
        {
          "word": "ἔργα",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "ἀγάπην",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "καὶ",
          "occurrence": 2
        },
        {
          "word": "τὴν",
          "occurrence": 2
        },
        {
          "word": "πίστιν",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 3
        },
        {
          "word": "καὶ",
          "occurrence": 3
        },
        {
          "word": "τὴν",
          "occurrence": 3
        },
        {
          "word": "διακονίαν",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 4
        },
        {
          "word": "καὶ",
          "occurrence": 4
        },
        {
          "word": "τὴν",
          "occurrence": 4
        },
        {
          "word": "ὑπομονήν",
          "occurrence": 1
        },
        {
          "word": "σου",
          "occurrence": 2
        },
        {
          "word": ",",
          "occurrence": 5
        },
        {
          "word": "καὶ",
          "occurrence": 5
        },
        {
          "word": "τὰ",
          "occurrence": 2
        },
        {
          "word": "ἔργα",
          "occurrence": 2
        },
        {
          "word": "σου",
          "occurrence": 3
        },
        {
          "word": ",",
          "occurrence": 6
        },
        {
          "word": "τὰ",
          "occurrence": 3
        },
        {
          "word": "ἔσχατα",
          "occurrence": 1
        },
        {
          "word": "πλείονα",
          "occurrence": 1
        },
        {
          "word": "τῶν",
          "occurrence": 1
        },
        {
          "word": "πρώτων",
          "occurrence": 1
        }
      ],
      "quoteString": "σου τὰ ἔργα, καὶ τὴν ἀγάπην, καὶ τὴν πίστιν, καὶ τὴν διακονίαν, καὶ τὴν ὑπομονήν σου, καὶ τὰ ἔργα σου, τὰ ἔσχατα πλείονα τῶν πρώτων",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated second person pronouns and references in [Revelation 2:2](rc://en/ult/book/rev/02/02). (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 23
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "ὑμῖν",
          "occurrence": 1
        },
        {
          "word": "ἑκάστῳ",
          "occurrence": 1
        },
        {
          "word": "κατὰ",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 2
        },
        {
          "word": "ἔργα",
          "occurrence": 1
        },
        {
          "word": "ὑμῶν",
          "occurrence": 1
        }
      ],
      "quoteString": "ὑμῖν ἑκάστῳ κατὰ τὰ ἔργα ὑμῶν",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "See how you translated second person pronouns and references in [Revelation 2:2](rc://en/ult/book/rev/02/02). (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 2,
        "verse": 24
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "ὑμῖν",
          "occurrence": 1
        },
        {
          "word": "δὲ",
          "occurrence": 1
        },
        {
          "word": "λέγω",
          "occurrence": 1
        },
        {
          "word": "τοῖς",
          "occurrence": 1
        },
        {
          "word": "λοιποῖς",
          "occurrence": 1
        },
        {
          "word": "τοῖς",
          "occurrence": 2
        },
        {
          "word": "ἐν",
          "occurrence": 1
        },
        {
          "word": "Θυατείροις",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "ὅσοι",
          "occurrence": 1
        },
        {
          "word": "οὐκ",
          "occurrence": 1
        },
        {
          "word": "ἔχουσιν",
          "occurrence": 1
        },
        {
          "word": "τὴν",
          "occurrence": 1
        },
        {
          "word": "διδαχὴν",
          "occurrence": 1
        },
        {
          "word": "ταύτην",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 2
        },
        {
          "word": "οἵτινες",
          "occurrence": 1
        },
        {
          "word": "οὐκ",
          "occurrence": 2
        },
        {
          "word": "ἔγνωσαν",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 1
        },
        {
          "word": "βαθέα",
          "occurrence": 1
        },
        {
          "word": "τοῦ",
          "occurrence": 1
        },
        {
          "word": "Σατανᾶ",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 3
        },
        {
          "word": "ὡς",
          "occurrence": 1
        },
        {
          "word": "λέγουσιν",
          "occurrence": 1
        },
        {
          "word": ";",
          "occurrence": 1
        },
        {
          "word": "οὐ",
          "occurrence": 1
        },
        {
          "word": "βάλλω",
          "occurrence": 1
        },
        {
          "word": "ἐφ",
          "occurrence": 1
        },
        {
          "word": "’",
          "occurrence": 1
        },
        {
          "word": "ὑμᾶς",
          "occurrence": 1
        },
        {
          "word": "ἄλλο",
          "occurrence": 1
        },
        {
          "word": "βάρος",
          "occurrence": 1
        }
      ],
      "quoteString": "ὑμῖν δὲ λέγω τοῖς λοιποῖς τοῖς ἐν Θυατείροις, ὅσοι οὐκ ἔχουσιν τὴν διδαχὴν ταύτην, οἵτινες οὐκ ἔγνωσαν τὰ βαθέα τοῦ Σατανᾶ, ὡς λέγουσιν; οὐ βάλλω ἐφ’ ὑμᾶς ἄλλο βάρος",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "The second person pronouns and the second person individuals addressed throughout this verse and throughout chapters two and three are often singular in their number, but they are plural in their references. See how you translated the second person pronouns and the second person individuals referenced in [Revelation 2:2](rc://en/ult/book/rev/02/02). Alternate translation: “But there are a few of you” (See: [Singular Pronouns that refer to Groups](rc://en/ta/man/translate/figs-youcrowd))",
      "reference": {
        "bookId": "rev",
        "chapter": 3,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-youcrowd",
      "quote": [
        {
          "word": "ἀλλὰ",
          "occurrence": 1
        },
        {
          "word": "ἔχεις",
          "occurrence": 1
        }
      ],
      "quoteString": "ἀλλὰ ἔχεις",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
